<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/white"
    tools:ignore="MissingDefaultResource">

    <androidx.cardview.widget.CardView
        android:id="@+id/card_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:cardElevation="0dp"
        app:cardCornerRadius="6dp"
        android:layout_marginTop="20dp"
        android:layout_marginStart="15dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <FrameLayout
            android:layout_width="96dp"
            android:layout_height="96dp">

            <ImageView
                android:id="@+id/img_head"
                android:layout_width="96dp"
                android:layout_height="96dp"
                android:scaleType="fitXY"/>

            <TextView
                android:id="@+id/tv_online"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="9dp"
                android:paddingRight="9dp"
                android:paddingTop="1dp"
                android:paddingBottom="1dp"
                android:textSize="10sp"
                android:textColor="@color/white"
                android:background="@drawable/home_confide_recommend_expert_line_bg"
                tools:text="在线"/>

            <ImageView
                android:id="@+id/iv_play"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_gravity="bottom|right"
                android:layout_marginBottom="8dp"
                android:layout_marginEnd="8dp"/>

        </FrameLayout>
    </androidx.cardview.widget.CardView>
    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="12dp"
        android:textColor="#333333"
        android:textSize="16sp"
        android:textStyle="bold"
        app:layout_constraintStart_toEndOf="@id/card_view"
        app:layout_constraintTop_toTopOf="@id/card_view"
        tools:text="姚雨晴" />
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/ll_confide_data"
        app:layout_constraintTop_toBottomOf="@id/tv_name"
        app:layout_constraintStart_toEndOf="@id/card_view"
        android:layout_marginStart="12dp"
        android:orientation="horizontal"
        >
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center"
            >
            <TextView
                android:id="@+id/tv_Connection"
                android:layout_marginTop="12dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="14sp"
                android:textColor="#555555"
                android:textStyle="bold"
                tools:text="83%"
                />
            <TextView
                android:id="@+id/tv_ConnectionContent"
                android:layout_marginTop="3dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="12sp"
                android:textColor="#69696A"
                android:text="接通率" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center"
            android:layout_marginStart="25dp"
            >
            <TextView
                android:id="@+id/tv_confideNum"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/platform_sp_14"
                android:textColor="#555555"
                android:textStyle="bold"
                android:layout_marginTop="12dp"
                tools:text="8000人"
                />
            <TextView
                android:id="@+id/tv_tv_confideNumContent"
                android:layout_marginTop="@dimen/platform_dp_3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/platform_sp_12"
                android:textColor="#69696A"
                android:text="服务人次"
                />
        </LinearLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center"
            android:layout_marginStart="25dp"
            >
            <TextView
                android:id="@+id/tv_score"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/platform_sp_14"
                android:textColor="#555555"
                android:textStyle="bold"
                android:layout_marginTop="12dp"
                tools:text="4.9"
                />
            <TextView
                android:id="@+id/tv_tv_ScoreContent"
                android:layout_marginTop="@dimen/platform_dp_3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/platform_sp_12"
                android:textColor="#69696A"
                android:text="评分"
                />
        </LinearLayout>
    </LinearLayout>


    <TextView
        android:id="@+id/price_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="3dp"
        android:layout_marginRight="16dp"
        android:text="50元/25分钟"
        android:textSize="@dimen/platform_sp_12"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/ll_confide_data" />

    <TextView
        android:id="@+id/flowlayout_tag"
        android:layout_width="0dp"
        android:layout_height="16dp"
        android:layout_marginStart="12dp"
        android:layout_marginEnd="12dp"
        android:textColor="#9495A0"
        android:maxLines="1"
        android:ellipsize="end"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="@+id/card_view"
        app:layout_constraintEnd_toStartOf="@+id/price_content"
        app:layout_constraintStart_toEndOf="@+id/card_view" />


    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="13sp"
        android:textColor="#919190"
        android:maxLines="2"
        android:ellipsize="end"
        app:layout_constraintTop_toBottomOf="@id/card_view"
        app:layout_constraintStart_toStartOf="@id/card_view"
        android:layout_marginTop="@dimen/platform_dp_15"
        tools:text="没有人一出生就是完美的，只有不断的相信自...己…才能成就自己的梦想。"
        />
    <FrameLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        >
        <TextView
            android:id="@+id/tv_confide"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginTop="@dimen/platform_dp_15"
            android:layout_marginEnd="@dimen/platform_dp_15"
            android:gravity="center"/>

        <ImageView
            android:layout_width="42dp"
            android:layout_height="21dp"
            android:id="@+id/confide_free_logo"
            android:layout_marginTop="@dimen/platform_dp_5"
            android:layout_marginStart="@dimen/platform_dp_8"/>

    </FrameLayout>
    <View
        android:id="@+id/view_line"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        app:layout_constraintTop_toBottomOf="@id/tv_content"
        android:layout_marginTop="@dimen/platform_dp_12"
        android:layout_marginLeft="15dp"
        android:background="#F0F0F0"/>

</androidx.constraintlayout.widget.ConstraintLayout>